## guideos-bigsur-icons 1.1-2

=== debian/changelog ===
guideos-bigsur-icons (1.1-2) unstable; urgency=medium

  * Changed Icons

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 16 Jan 2025 10:33:52 +0100

guideos-bigsur-icons (1.1-1) unstable; urgency=medium

  * Changed Icons

 -- Actionschnitzel <actionschnitzel@guideos.de>  Tue, 14 Jan 2025 16:20:50 +0100

guideos-bigsur-icons (1.1) unstable; urgency=medium

  * Changed Data Icon

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 09 Jan 2025 09:19:54 +0100

guideos-bigsur-icons (1.0) unstable; urgency=medium

  * Initial release.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Thu, 03 Dec 2024 20:10:00 +0000
