=== debian/control ===
Source: guideos-bigsur-icons
Section: misc
Priority: optional
Maintainer: Actionschnitzel <actionschnitzel@guideos.de>
Build-Depends: debhelper (>= 9),bash
Standards-Version: 1.0
Homepage: https://rueegger.me

Package: guideos-bigsur-icons
Architecture: all
Depends: ${misc:Depends}, bash
Description: Modification of BigSur Icon Theme
 Mac-Like Icons with GuideOS-Logos.
